.block__card_heading{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    margin-top: 32px;
    @include mobil_version{
        
    }
}
.block__card_rosa{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    @include mobil_version{
        display: none;
    }
}
.block__panel_home{
    @include mobil_version{
        display: none;
    }
}
.block__home_mobil{
    display: none;
    @include mobil_version{
        display: block;
    }
}
.block__card_images{
    display: flex;
    & div{
        width: 48.5%;
        margin: 15px 20px 0 0;
        @include mobil_version{
            width: 100%;
            margin: 15px 0 0 0;
        }
    }
    & img {
        width: 100%;
        
    }
    &__nodisp {
        @include mobil_version{
            display: none;
        }
    }
    @include mobil_version{
        width: 100%;
    }
}
.block__card_content{
    display: flex;
    justify-content: space-between;
    @include mobil_version{
        flex-direction: column;
    }
}
.block__card_info{
    padding: 20px 0 0 0;
    width: 30%;
    @include mobil_version{
        width: 100%;    
    }
}
.block__card_info_heading{
    & h3{
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        margin: 20px 0 10px 0 ;
        @include mobil_version{
            font-size: 24px;    
        }
    }
}
.block__card_info_text{
    display: flex;
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        margin: 0;
        @include mobil_version{
            font-size: 24px;  
            margin-right: 10px;  
        }
    }
}
.block__card_info_text_two{
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    text-decoration-line: line-through;
    opacity: 0.4;
}
.block__card_size{
    & p{
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        @include mobil_version{
            font-size: 14px;
        }
    }
    & div {
        @include mobil_version{
            display: flex;
            overflow: auto;
            width: 100%;
        } 
    }
}
.block__card_size_squares{
    display: flex;
    
  
}
.block__card_size_square{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid $c;
    max-width: 47px;
    max-height: 47px;
    min-width: 45px;
    min-height: 45px;
    margin-right: 1.91%;
    margin-bottom: 1.91%;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    @include mobil_version{
        font-size: 14px;
        min-width: 49px;
        max-height: 40px;
        margin-right: 8px;
    }
    &:hover{
        background-color: $c;
        transition: 0.3s;
        color: #fff;
    }
}
.block__card_color_text{
    display: flex;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    & p{
        @include mobil_version{
            margin-bottom: 8px;
        }
    }
    @include mobil_version{
        font-size: 14px;
    }
}
.block__card_text_color{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    margin-right: 5px;
    @include mobil_version{
        font-size: 14px;
    }
}
.block__card_color_w_b{
    display: flex;
    & svg{
        margin-right: 8px;
    }
}
.block__card_text{
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        @include mobil_version{
            font-size: 14px;
        }
    }
}
.block__card_buttom{
    display: flex;
}
.block_card_add_buttom{
    font-family: Arsenal;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #fff;
    background-color: $c;
    margin-right: 12px;
    letter-spacing: 0.04em;
    padding: 15px 5px 15px 5px;
    @include mobil_version{
        font-size: 14px;
        padding: 12px 38.9px 12px 38.9px;
        height: 100%;
    }
}
.block__card_heart{
    width: 16%;
    display: flex;
    align-items: center;
    @include mobil_version{
        align-items: flex-start;
        width: 15.5%;
        margin-top: -9px;
    }
    & svg {
        width: 100%;

    }
}
.block__card_delivery{
    & p{
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 0;
        @include mobil_version{
            font-size: 14px;
        }
    }
}
.block__card_delivery_text{
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        margin-top: 0;
        @include mobil_version{
            font-size: 14px;
        }
    }
}
.block__card_delivery_link{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-decoration-line: underline;
    margin-top: 16px;
    @include mobil_version{
        font-size: 12px;
        margin-top: 12px;
    }
}
.block__card_photo_text{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    text-decoration-line: underline;
    @include mobil_version{
        display: none;
    }
}
.block__card_product_images{
    margin: 56px 0 100px 0;
    @include mobil_version{
        margin: 40px 0 100px 0;
    }
    & h1{
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    margin: 0 0 40px 0;
    padding: 56px 0 0 0;
    border-top: 1px solid $c;
    @include mobil_version{
        padding: 32px 0 0 0;
        font-size: 32px;
        letter-spacing: -0.02em;
        }
    }
}
.block__card_product_image{
    display: flex;
    width: 100%;
    @include mobil_version{
        overflow: auto;
    }
}
.block__card_product_image_one{
    margin-right: 20px;
    min-width: 134px;
    @include mobil_version{
        margin-right: 12px;
    }
    &:last-child {
        min-width: 134px;
        margin-right: 0;
    }
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        opacity: 0.6;
        margin-bottom: 0;
        @include mobil_version{
            margin-right: 10px;
        }
    }
    & h5{
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        margin: 0;
        @include mobil_version{
            margin-right: 16px;
        }
    }
    & img{
        width: 100%;
    }
}